/* CSS Document */


	#dhtmlgoodies_menu{		
		font-family:arial;	/* Font for main menu items */
		width:200px;	/* Width of main menu */
		
	}
	#dhtmlgoodies_menu	li{	/* Main menu <li> */
	list-style-type:none;	/* No bullets */
	margin:0;

	
	background:#cfe5fa;
	}
	#dhtmlgoodies_menu ul{	
		margin:0px;	/* No <ul> air */
		padding:0px;	/* No <ul> air */
	}

	#dhtmlgoodies_menu	li a{	/* Main menu links */
		padding:1px 1px 1px 26px; 
		font-size: 11px;
		font-weight:bold;
		color: #313583; 
		text-decoration: none;
		background-repeat:no-repeat;
		background-image: url(/images/arrow.gif);
		background-position: 5px 4px;			
		height:20px;	/* 20 pixel height */
		line-height:20px;	/* 20 pixel height */
		vertical-align:middle;	/* Align text in the middle */
		/*border:1px solid #000;	/* Black border */
			/* Light blue background color */
		margin:1px;	/* A little bit of air */
		
		display:block;
	}
	#dhtmlgoodies_menu	li a:hover,#dhtmlgoodies_menu .activeMainMenuItem{
		color:#FFF;
		background-color:#313583;
	}
	.dhtmlgoodies_subMenu{
		visibility:hidden;
		position:absolute;
		overflow:hidden;
		
		background-color:#cfe5fa;
		font-weight:bold;
		text-align:left;
		
	}
	.dhtmlgoodies_subMenu ul{
		margin:0px;
		padding:0px;
		
	}
	.dhtmlgoodies_subMenu ul li{
		list-style-type:none;
		margin:0px;
		padding:1px;	/* 1px of air between submenu border and sub menu item - (the "white" space you see on mouse over )*/
		border-bottom:1px solid #fff;
		
	}
	.dhtmlgoodies_subMenu ul li a{	/* Sub menu items */
		
		white-space:nowrap;	/* No line break */
		text-decoration:none;	/* No underline */
		/*color:#000;	/* Black text color */
		color: #313583; 
		height:16px;	/* 16 pixels height */
		line-height:16px;	/* 16 pixels height */
		padding:1px 30px 1px 10px;	/* 1px of "air" inside */
		font-size:11px;
		display:block;	/* Display as block - you shouldn't change this */
	}
	.dhtmlgoodies_subMenu ul li a:hover{	/* Sub menu items - mouse over effects */
		color:#FFF;	/* White text */
		background-color:#313583;
	}

